

body {
	margin: 50px;
	margin-left: 50px; /*Desplacem perquè quedi més i centrat*/
	font-family: "Tahoma";
	background-color: #F8F8F8;

}

/*estant de tranquis*/
a:link {
  background-color: yellow;
  /* canvi de color del fons del text del prova l'efecte, i amb el link efecte de link te un subrallat a baix del text*/
  transition: background-color 5s;
}

/*Quan passo el ratolí per sobre*/
a:hover {
  background-color: blue;
  text-decoration: underline;
}

/*Quan l'enllaç ha estat visitat/clicat.*/

/*un altre color de fons del text de prova l'efecte :#69ff7e*/
a:visited {
    background-color: #ff69b4;
}

/*clica'm, el cursor es perquè surti una ma */

input:hover {
background-color: red;
color:green;
cursor:pointer;
}


/*el hover ens permet, per exemple, poder emular un slide de imatges a partir d'un grup de imatges en miniatura */
#contenidor-galeria:hover {
	position: relative;
	width: 500px;
	height: auto;
	padding-top: 350px;
	padding-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: 1px #aaaaaa solid;
	/*fons del cuadratat*/
	background-color: aqua;
}

img.galeria-gran {
	position: absolute;
	top: 15px;
	left: 50px;
	display: none;
}

div.item-galeria {
	display: inline-block; /* Que totes les imatges apareguin una al costat de l'altra*/
}

/* Defineixo la transició - Mostrar per pantalla */
img.previ-galeria:hover ~ img.galeria-gran img.{
	display: block;
}
